{
	"SourceFiles": [
		"C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Source\\hwanyoung2\\hwanyoung2.Build.cs",
		"C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Plugins\\FMODStudio\\Source\\FMODStudioEditor\\FMODStudioEditor.Build.cs",
		"C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Plugins\\FMODStudio\\Source\\FMODStudio\\FMODStudio.Build.cs",
		"C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Source\\hwanyoung2.Target.cs",
		"C:\\Users\\pan.sha\\Desktop\\Illusion-2\\Illusion-UE5\\hwanyoung2\\Source\\hwanyoung2Editor.Target.cs"
	],
	"EngineVersion": "5.1.1"
}